[data-md-color-scheme="go2scale"] {
  --md-primary-fg-color:        #076E81;
  --md-primary-fg-color--light: #00B1D2;
  --md-primary-fg-color--dark:  #00D6A0;
  --md-accent-fg-color: #076E81;
}

.center {
    display: block;
    margin: 0 auto;
}

.right {
    float: right;
}

.left {
    float: left;
}

.red{
  color:red;
}

.small_gitlab{
  width:20%
}

.small_r2bulary{
  width:15%
}

/* Landing Page */

.md-typeset .tx-insiders {
    color: #e91e63;
}
.md-typeset .tx-switch button {
    cursor: pointer;
    transition: opacity 250ms;
}
.md-typeset .tx-switch button:hover {
    opacity: 0.75;
}
.md-typeset .tx-switch button > code {
    display: block;
    color: var(--md-primary-bg-color);
    background-color: var(--md-primary-fg-color);
}
.md-typeset .tx-columns {
    -moz-columns: 2;
    columns: 2;
}
.md-typeset .tx-columns > * {
    -moz-column-break-inside: avoid;
    break-inside: avoid;
}
.md-announce a,
.md-announce a:focus,
.md-announce a:hover {
    color: currentColor;
}
.md-announce strong {
    white-space: nowrap;
}
.md-announce .twitter {
    margin-left: 0.2em;
    color: #00acee;
}

.tx-container {
    position: relative;
    padding-top: 1rem;
    padding-bottom: 2rem;
    background-image: linear-gradient(var(--md-primary-fg-color), var(--md-primary-fg-color--light) 99%);
}

.landing-background svg {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 10vw;
  /* set height to pixels if you want angle to change with screen width */
}

[data-md-color-scheme="slate"] .tx-container {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1123 258'><path d='M1124,2c0,0 0,256 0,256l-1125,0l0,-48c0,0 16,5 55,5c116,0 197,-92 325,-92c121,0 114,46 254,46c140,0 214,-167 572,-166Z' style='fill: hsla(232, 15%, 21%, 1)' /></svg>")
            no-repeat bottom,
        linear-gradient(to bottom, var(--md-primary-fg-color), #a63fd9 99%, var(--md-default-bg-color) 99%);
}
@-webkit-keyframes tx-heart {
    0%,
    40%,
    80%,
    100% {
        transform: scale(1);
    }
    20%,
    60% {
        transform: scale(1.15);
    }
}
@keyframes tx-heart {
    0%,
    40%,
    80%,
    100% {
        transform: scale(1);
    }
    20%,
    60% {
        transform: scale(1.15);
    }
}
.tx-content__footer {
    margin-top: 1rem;
    text-align: center;
}
.tx-content__footer a {
    display: inline-block;
    color: #e91e63;
    transition: transform 250ms cubic-bezier(0.1, 0.7, 0.1, 1), color 125ms;
}
.tx-content__footer a:focus,
.tx-content__footer a:hover {
    transform: scale(1.2);
}
.tx-content__footer hr {
    display: inline-block;
    width: 2rem;
    margin: 1em;
    vertical-align: middle;
    background-color: currentColor;
    border: none;
}
.tx-heart {
    -webkit-animation: tx-heart 1000ms infinite;
    animation: tx-heart 1000ms infinite;
}
.tx-hero {
    margin: 0 0.8rem;
    color: var(--md-primary-bg-color);
}
.tx-hero h1 {
    margin-bottom: 1rem;
    color: currentColor;
    font-weight: 700;
}
@media screen and (max-width: 29.9375em) {
    .tx-hero h1 {
        font-size: 1.4rem;
    }
    .tx-hero_buttons a:first-child {
      width: 180px;
      display:block;
      margin: auto;
      text-align: center;
  }

    .tx-hero_buttons a:nth-child(2) {
        width: 220px;
        display:block;
        margin: auto;
        margin-top: 15px;
        text-align: center;
    }
}
.tx-hero__content {
    padding-bottom: 6rem;
}
@media screen and (min-width: 70em) {
    .tx-hero {
        display: flex;
        align-items: stretch;
    }
    .tx-hero__content {
        max-width: 19rem;
        margin-top: 3.5rem;
        padding-bottom: 14vw;
    }
    .tx-hero__image {
        order: 1;
        width: 38rem;
        transform: translateX(4rem);
    }
}
@media screen and (min-width: 76.25em) {
    .tx-hero__image {
        transform: translateX(8rem);
    }
    .tx-hero_buttons {
        display: flex;
    }
}

@media screen and (min-width: 29.9375em) {
    .tx-hero_buttons {
        display: flex;
    }
}
.tx-hero .md-button {
    margin-top: 0.5rem;
    margin-right: 0.5rem;
    color: var(--md-primary-bg-color);
}
.tx-hero .md-button:hover,
.tx-hero .md-button:focus {
    color: var(--md-default-bg-color);
    background-color: var(--md-accent-fg-color);
    border-color: var(--md-accent-fg-color);
}
.tx-hero .md-button--primary {
    color: var(--md-primary-fg-color);
    background-color: var(--md-primary-bg-color);
    border-color: var(--md-primary-bg-color);
}

.border-radius-10{
  border-radius: 10px !important;
}

@keyframes heart {
  0%, 40%, 80%, 100% {
    transform: scale(1);
  }
  20%, 60% {
    transform: scale(1.15);
  }
}
.heart {
  /** animation: heart 1000ms infinite; Making the spaceship bounce **/
  padding-left: 5px;
}

button.md-button-center {
    display:block !important;
    margin:0 auto !important;
    padding-bottom:1em !important;
    padding-top:0.8em !important;
}

a.md-button-center {
    display:block !important;
    margin:0 auto !important;
    padding-bottom:1em !important;
    padding-top:0.8em !important;
}

button.md-button-center:hover {
    cursor: pointer;
}

.codehilitetable .linenos {
    font-size: .75em;
}

.highlighttable .lineos {
    font-size: .85em;
}

a.banner-link:hover {
    font-weight: bold;
}



.job_tab {
    transition-delay: 60ms;
    padding: 0.5em;
    border-radius: 7px;
    background-color: white;
    color: #076E81;
    box-shadow: #014F5D 4px 4px;
}

/* As we don't have parent selector in CSS, we use the url to identify
the job button */
a[href$="jobs/"] {
  opacity: 1;
}

.job_tab:hover {
opacity: .8;
}

/* Title in the left menu bar */
.md-nav__title > .job_tab{
  box-shadow: none;
}


.documentation_result{
  box-shadow: 8px 8px 12px #aaa;
}

.docker_official_badge{
  width: 11em;
  box-shadow: 8px 8px 12px #aaa;
}

.label{
  display: inline-flex;
  border-radius: 5px;
  background-color: #00B1D2;
  margin-right: 0.1rem;
  padding: 0.0rem 0.4rem 0.0rem 0.4rem;
  margin-bottom:0.4rem;
  opacity: 1;
  color:white;

}
.label > a{
  color:white;
  cursor: pointer;
}
.labels_zone{
  font-size:0.6rem;
}

.md-header {
    z-index: 3;
}

.somethingwrong{

  font-size: .64rem;
  font-weight: initial;
  padding: 10px;
}


.tellus{
  display: inline-block;
  padding: .625em 2em;
  border: .01rem solid currentColor;
  border-radius: .15rem;
  background-color: #FFFFFF;
  color:#000000;
  font-size:0.55rem;
}

.tellus:hover{
  background-color: #D9D9D9;
}
